Application: gvSIG desktop - gvSIG bugs #1069
Dialog box and the options to stop editing in 'Table Document’ and in 'View Document’ are different
08/31/2012 02:12 PM - Maria Maluenda

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document table

Target version: 2.0.0-devel-2053

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1.- Open gvSIG

2.- Add new table

3.- Start Editing

4.- Stop Editing

Appears dialog box and you can save or not save the changes but in both cases the editing is closed.

5.-Open gvSIG

6.- Add new view

7.- Add a vector layer

8.- Start Editing

9.- Stop Editing

Appears dialog box and you can save or not save changes (both cases, is closed the editing) and continue editing.

History

#1 - 09/05/2012 02:31 PM - Juan Lucas Dominguez

- Assignee set to Juan Lucas Dominguez
#2 - 09/05/2012 02:33 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

gvsig-desktop:38869
Better, similar dialogs when stopping editing in layer and table.

#3 - 09/06/2012 12:31 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2053
#4 - 09/26/2012 09:39 AM - Maria Maluenda

- File gvSIG-environ.info added
- Status changed from Fixed to Closed

Closed in the gvSIG build 2053
Files

gvSIG-environ.info 6.35 KB 09/26/2012 Maria Maluenda
